Citrix ADC

2022 年 4 月のシグネチャ更新

2022-04-08 週に特定された脆弱性に対して、新しいシグニチャルールが生成されます。これらの署名ルールをダウンロードして設定すると、セキュリティに脆弱な攻撃からアプライアンスを保護できます。

署名バージョン

署名バージョン81は、NetScaler VPX 11.1、NetScaler 12.0、Citrix ADC 12.1、Citrix ADC 13.0、Citrix ADC 13.1 プラットフォームに適用されます。

投稿本文とレスポンス本文の署名ルールを有効にすると、Citrix ADC CPUに影響する場合があります。

一般的な脆弱性エントリ (CVE) の洞察

次に、署名ルール、CVE ID、およびその説明の一覧を示します。

署名ルール CVE ID 説明
999001 CVE-2022-0479 4.1.1 より前のWEB-WORDPRESS ポップアップビルダープラグイン-SQL インジェクションの脆弱性(CVE-2022-0479)
999002 CVE-2021-36393 WEB-MISC Moodle 3.11.1 より前-SQL インジェクションの脆弱性(CVE-2021-36393)
999003 CVE-2021-26599 WEB-MISC ImpressCMS 1.4.3 より前-SQL インジェクションの脆弱性(CVE-2021-26599)
2022 年 4 月のシグネチャ更新